Bug 63263 - up2date launches _incredibly_ slowly
up2date launches _incredibly_ slowly
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
7.3
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Adrian Likins
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-11 16:12 EDT by Preston Brown
Modified: 2007-03-26 23:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 18:17:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Preston Brown 2002-04-11 16:12:24 EDT
Description of Problem: 
when I launch up2date from the button inside the rhn-applet, it starts incredibly slowly, 
i.e. takes about 30 seconds on a fast system.  Launching from a terminal window starts it 
up instantaneously. 
 
Is it blocking on some check somewhere?
Comment 1 Preston Brown 2002-04-11 16:12:59 EDT
 rhn-applet 1.0.2-3
Comment 2 Chip Turner 2002-04-11 17:49:02 EDT
it is slow from the command line, too -- our RWC proxies are majorly overloaded
right now.  can you confirm it is slow also from the command line?

Note You need to log in before you can comment on or make changes to this bug.